## tlp-blacklist-r8153 1

=== debian/changelog ===
tlp-blacklist-r8153 (1) bionic; urgency=medium

  * Initial release. (Closes: #1819812)

 -- Che Cheng <che.cheng@canonical.com>  Fri, 19 Apr 2019 14:19:36 +0800
