=== debian/control ===
Source: tlp-blacklist-r8153
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/somerville/+git/tlp-blacklist-r8153

Package: oem-fix-tlp-realtek-lp1819812-blacklistr8153
Architecture: all
Depends: ${misc:Depends}, tlp-config
Description: Set r8153 to TLP USB blacklist
 Set Realtek 8153 to TLP USB blacklist
XB-Modaliases: ${modaliases}
